@charset "utf-8";
/* CSS Document */

/**********************************
*
* DEFAULT ELEMENT SETTINGS
*
**********************************/

h1{
	font-family: "OpenSans-ExtraBold",arial,sans-serif;
	font-size:26px;
	font-weight:300;
	color:#f1f1f1;
	margin:0px;
	padding-bottom:6px;
	padding-left: 20px;
	padding-top:0px;
	line-height: 30px;
}



h2{
	font-family: "OpenSans-Bold",arial,sans-serif;
	font-weight:400;
	color:#fff;
	text-shadow:0px 0px 4px #000F3C;
	word-wrap:break-word;
	margin:0px;
	padding:0px;
	padding-top:4px;
	font-size: 22px;
}
#columnOne h2{
	color:#1CACEF; 
}
h3{
	font-family: "OpenSans-ExtraBold",arial,sans-serif;
	font-weight:400;
	color:#7f7f7f;
	word-wrap:break-word;
	margin:0px;
	padding:0px;
	padding-top:4px;
	font-size: 25px;
}

#promoText h3{
	font-family: "OpenSans-Bold",arial,sans-serif;
	font-size:15px;
	font-weight:300;
	color:#fff;
	margin:0px;
	padding-bottom:6px;
	padding-top:0px;
}
h4{
	font-family: "OpenSans-Bold",arial,sans-serif;	
	font-weight:bold;
	color:#000F3C;

	word-wrap:break-word;
	margin:0px;
	padding:0px;
	padding-top:4px;
	font-size: 19px;
	font-weight: bold;
}
h5{
	font-family: "OpenSans-Bold",arial,sans-serif;	
	font-size:15px;
	font-weight:normal;
	color:#6a6a6a;
	word-wrap:break-word;
	margin:0px;
	padding:0px;
	padding-top:4px;



}

h6{
	font-family: "OpenSans-Bold",arial,sans-serif;
	font-size:15px;
	font-weight:normal;
	color:#fff;
	word-wrap:break-word;
	margin:0px;
	padding:0px;
	padding-top:4px;
	padding-bottom:7px;
	
	font-size: 17px;
	font-weight: bold;


}

p{
	font-family: "OpenSans-Regular",arial,sans-serif;
	color:#8B8B8B;
	font-size:1em;
	line-height:19px;
	margin-top:7px;
	margin-bottom:12px;
	position:relative;
	padding-right:5px;
}
#centerContent ol li{
	font-family: "OpenSans-Regular",arial,sans-serif;
	color:#8B8B8B;
	font-size:1.2em;
	list-style-type: decimal;

}

#centerContent li{
	font-family: "OpenSans-Regular",arial,sans-serif;
	color:#8B8B8B;
	font-size:1.2em;
	list-style-type: square;
	padding-bottom:12px;
}

#centerContent #homeBlock6 li{

	font-family: "OpenSans-Regular",arial,sans-serif;
	color:#dedfe0;
	font-size:0.9rem;
	padding-bottom:7px;


}

#centerContent #homeBlock4 li{

	font-family: "OpenSans-Regular",arial,sans-serif;
	color:#6a6a6a;
	font-size:0.9rem;
	padding-bottom:7px;
	list-style-type: none;
	vertical-align: top;
	width:100%;
	
	margin-bottom:4px;

}

#homeBlock4 li:nth-child(odd){
	background-color:#fafafa;
}
#homeBlock4 li:nth-child(even){
	background-color: #f3f3f3;
}

label{
   font-family: "OpenSans-Regular",arial,sans-serif;
}

.bold{
	font-weight:bold;
}
.strikethrough{
	text-decoration:line-through;
}

.italic{
	font-style: italic;
}
.rightJustified{
	text-align: right;
}
.red{
	color:#B2D344;
}
.white{
	color:#fff;
}
.green{
	color:#2ad02e;
}
a, a:link, a:visited{
	outline: none;
	/*color:#1cacef;*/
	color:#1E8BBE;
	outline: none;

	text-decoration:none;
}
a:hover{



	text-decoration:underline;

}
#promoText{
	position:relative;
	margin-right:43px;
	margin-top:158px;
}
.date{
	position:relative;

	color:#666;



	padding-bottom:2px;



}
.news{
      padding-bottom:30px;
}

.newsDate{
	position:relative;

	color:#666;



	padding-bottom:2px;
	padding-top:6px;



}
.docs{
	margin:0px;
	padding:0px;
	margin-left:45px!important;
	padding-bottom:20px!important;

}

.docs li{

	margin:0px;
	margin-left:4px!important;
	margin-bottom:4px;
	list-style-type: none;
	padding:2px 5px 2px 5px!important;
	float:left;
	width:420px!important;
	height:130px;
	overflow:hidden;
	border:1px solid #d1d1d1;
}
.docs li:hover{
	list-style-type: none;
}

.docs p{
	color:666;
}
.blog{
	-moz-column-count:2; /* Firefox */
	-webkit-column-count:2; /* Safari and Chrome */
	column-count:2;
	-moz-column-gap:20px; /* Firefox */
	-webkit-column-gap:20px; /* Safari and Chrome */
	column-gap:20px;
	width:1021px;
	box-shadow: 0 3px 3px #bbb;

	float:left;
	border:1px solid #fff;
	margin-top:10px;
	padding-bottom:20px;
	background-color:#f1f1f1;

}


.blogItem p, .featureBlogItem p{
	clear:left;

}

.floatRight{
	padding-left:8px;
	float:right;
}

.floatLeft{
	float:left;
	padding-right:18px;
}
.clearBoth{
	clear:both;
}

.homeBlogItem:hover{
	box-shadow: 0px 0px 7px 5px #F4DFC6;
}
.featureBlogItem:hover,.blogItem:hover{
	box-shadow: 0px 0px 7px 5px #F4DFC6;
}
.mediumGalleryItem:hover{
	box-shadow: 0px 0px 7px 5px #e1fef2;
}
.featureGalleryItem:hover, .smallGalleryItem:hover,.galleryItem:hover{
	box-shadow: 0px 0px 7px 5px #e1fef2;
}
.featureGalleryItem:hover h2,  .smallGalleryItem:hover h2{
	text-shadow: 0 0 0.2em #e1effe;
}
.featureHomeGalleryItem:hover{
	box-shadow: 0px 0px 7px 5px #e1fef2;
}
.featureHomeGalleryItem:hover h2, .featureBlogItem:hover h2{
	text-shadow: 0 0 0.2em #e1effe;
}
.homeBlogItem:hover h3, .blogItem:hover h3{
	text-shadow: 0 0 0.2em #dc8310;
}

.mediumGalleryItem:hover h4, .galleryItem:hover h4{
	text-shadow: 0 0 0.2em #53A653;
}

#memberMenu{
	position:absolute;
	right:25px;
	top:0px;
	margin:0px;

	height:36px;
	background-color:#dddddf;
	border-right:1px solid #fff;
	color:#231F20;
	font-family: "OpenSans-Regular",arial,sans-serif;


	border-bottom-left-radius: 15px;
	border-bottom-right-radius: 15px;

	display:block;
	top:0px;
	color:#B2D344;
	padding-left:27px;
	padding-top:7px;
	padding-bottom:2px;
	padding-right:27px;
}
#memberMenu li{
	font-size: 1.23em;
	list-style-type: none;
	padding-bottom:0px;
	padding-top:0px;
	padding-bottom:0px;
	color:#231F20;

}

#memberMenu a{
	font-family: "OpenSans-Regular",arial,sans-serif;
	color:#231F20;
	padding-bottom:0px;
	font-weight:bold;
	margin-left:2px;
	margin-right:2px;
}

/*
*   MAIN MENU
*
*/

#mainMenu{
	position:absolute;
	right:0px;
	bottom:3px;
	margin:0px;
}
#mainMenu ul,#memberMenu ul{
	margin:0px;
	padding:0px;
}

#mainMenu li{
	list-style-type: none;
	float:left;

	height:36px;

	border-right:1px solid #fff;
	color:#B2D344;
	font-family: "OpenSans-Regular",arial,sans-serif;
	font-size:13px;
	font-weight:bold;

}
#mainMenu li:last-child a, #mainMenu li:last-child{
	border-top-right-radius: 2px;
}
#mainMenu li:first-child a, #mainMenu li:first-child{
	border-top-left-radius: 2px;
}
#mainMenu a{
	font-family: "OpenSans-Regular",arial,sans-serif;
	background-color:#dddddf;
	position:relative;
	display:block;
	top:0px;
	color:#1CACEF;
	padding-left:27px;
	padding-top:10px;
	padding-bottom:10px;
	padding-right:27px;

}
#mainMenu li:hover, #mainMenu .on{

	text-decoration: none;
	background-color:#8A8A8A;

}
#mainMenu li:hover a{
	text-decoration: none;
	background-color:#8A8A8A;
	color:#fff;
}
#mainMenu li.on a{
	color:#fff;
	background-color:#8A8A8A;
}



#userLogin{
	position:absolute;
	right:45px;
	top:8px;
	display:none;
}
#userButton{
	outline: none;
}
#user{
	position:absolute;
	right:3px;
	top:8px;
}
#user a{
	color:#fff;
}

.dropdown-menu li , .dropdown-menu li a, .dropdown-menu a:link{
	color:#666!important;
}
.featureDate{
	margin-left:15px;
	padding-top:6px;
}
.featureNewsImage{
	float:right;
	padding:7px;
	border-radius:4px;
}
.featureNewsImage img{
	border-radius:4px;
}
#columnTwo ul{
	margin:0px;
	padding:12px 0;
}

#columnTwo li{
	list-style-type: none;
	padding:0px;
	padding:5px 5px 2px 15px;
	background-color:#f1f1f1;
	margin-bottom:2px;
	cursor:pointer;
}
#columnTwo li:hover{
	background-color:#fff;
}
#columnTwo li p{
	padding-left:0px;
}
.newsHighlight{
	background-color:#231F20!important;
	color:#fff;
}
.newsHighlight h5, .newsHighlight p{
	color:#fff!important;

}

.newsItem{
	border:1px solid #d1d1d1;
	border-radius:3px;
	padding-top:7px;
	padding-bottom:12px;
	cursor:pointer;
	margin-top:9px;
	margin-bottom:7px;
	margin-left:25px;
	width:93%;
	position:relative;
}
.newsItem:hover{
	background-color:#f1f1f1;
}
.newsItem .newsDate{
	padding-left:15px;

}

/* VIDEO */
/*******************************************************/

#videoItems{
	position:relative;
	float:left;

	width:910px;
	margin-left:15px;


}

.videoItem{
	float:left;
	width:178px;
	height:250px;
	background-color:#EFEFEF;
	margin-right:2px;
	margin-left:2px;
	margin-bottom:4px;
	position:relative;
	z-index:10;
}
.videoItemsBgSearch{
	background-color:#EDEDED;

	width:911px;
	position:absolute;

	left:2px;
	height:40px;
}
#videoItemsBg{
	background-color:#EDEDED;

	width:907px;
	position:relative;

	left:2px;

	margin-bottom:4px;
}

#videoPager, #videoPager2{
	position:absolute;
	right:10px;
	top:0px;
}

#videoPager a, #videoPager2 a, #videoPages a{
	color:#333;
}
#videoPages .on{
	color:#B2D344;
}
#videoPager a:hover, #videoPager2 a:hover,#videoPages a:hover{
	color:#B2D344;
}
#videoPager ul{
	margin:0px;
	padding:0px;

}
#videoPager li{
	position:relative;
	bottom:17px;
	margin:0px;
	padding:0px;

}
#videoItemsBg ul{
	padding:0px;
	margin:0px;
	margin-left:15px;
	padding-top:0px;
	height:40px;

}

#videoItemsBg li{
	list-style:none;
	float:left;
	margin:0px;
	margin-right:2px;
	text-align:center;
	position:relative;
	top:5px;
	font-size:13px;
	padding-top:7px;
	padding-bottom:10px;
	height:30px;
	padding-left:9px;
	padding-right:13px;
	width:auto;
	border-radius: 5px;
	
	cursor:pointer;
}
#videoItemsBg li:hover{
	color:#B2D344;
	background-color:#fff;

/*
background-image:url(../../media/images/subMenuBg.png);
background-repeat:no-repeat;
*/
}
#videoItemsBg li span{
	font-size:14px;
}
#videoItemsBg .on{
	color:#B2D344;
	background-color:#fff;

/*background-image:url(../../media/images/subMenuBg.png);
background-repeat:no-repeat;*/

}

#videoItemsBg li a{
	color:#333;
}
#videoItemsBg li:hover a, #videoItemsBg li.on a{
	color:#B2D344;

	
}
#videoItemsBg a:hover{
	color:#B2D344;
	text-decoration:none;
}

#vs{
	padding-top:4px!important;
	position:relative;
	top:0px!important;
	width:300px!important;
	
}
#vs:hover{
	background-color:#EDEDED!important;
}

#videoSearch1{
	width:200px;
}
.searchButton{
	font-family: "OpenSans-Regular",arial,sans-serif;
	font-size: 11px;
	padding:4px;
	color:#333;
	border:1px solid #d1d1d1;
	background-color:#DBDBDB;
	width:130px;
	outline: none;
	position:relative;
	bottom:0px;

}
.input{
	font-family: "OpenSans-Regular",arial,sans-serif;
	font-size: 11px;
	padding:4px;
	color:#333;
	border:1px solid #d1d1d1;
	width:130px;
	outline: none;

}
.select{
	font-family: "OpenSans-Regular",arial,sans-serif;
	font-size: 12px;

	border:1px solid #d1d1d1;
	width:130px;
	outline: none;

}
.select option{
	padding-top:3px;
}
.submit{
	font-family: "OpenSans-Regular",arial,sans-serif;
	font-size: 11px;
	padding:3px;
	padding-left:12px;
	padding-right:12px;

	cursor:pointer;

	outline: none;
}

#videoPages{
	position:absolute;
	right:7px;
	top:4px;
	background-color:#DBDBDB;
	border:1px solid #d1d1d1;
	padding:4px;
	z-index:20;
	display:none;
	height:18px;
	padding-right:5px;

}
#videoPages a{
	color:#333;
}
#videoPages .on{
	color:#B2D344;
}
#ltc, #etc{
	position:relative;
	top:7px;
	line-height:1.1;
	z-index:2000;

}

#vsc{
	position:relative;
	top:7px;
	left:-730px;

	width:889px;
	z-index:2000;
	line-height:1.1;
}


#innerContent{
	overflow-y:auto;
	margin-top:15px;
	width:100%;
}

.videoThumbOdd{
	margin-left:0px;
	margin-top:0px;
	background-color:#333333;
	width:178px;
	overflow:hidden;
	height:90px;
	/*background-image:url(../../media/images/rsm/videoThumbBg10.gif);*/
}
.videoThumb{
	margin-left:0px;
	margin-top:0px;
	padding:0px;
	background-color:#333333;
	width:178px;
	height:90px;
	overflow:hidden;
	/*background-image:url(../../media/images/rsm/videoThumbBg9.gif);*/
}
.videoThumb img{

	margin:0px;
	padding:0px;
}
.synopsis{
	font-family: "OpenSans-Regular",arial,sans-serif;
	color:#333333;
	font-size:11px!important;
	line-height:12px;
	margin-top:4px;
	margin-left:0px;
	margin-bottom:5px;
	position:relative;
	padding-left:5px!important;

}
.videoItem h5{
	padding-left:5px;
}
.synopsis p {
	padding-left:0px;
	margin-left:0px;
	line-height:12px !important;
}
.moreVideo{
	position:absolute;
	bottom:4px;
	right:6px;

}

#videoPlayerContainer{
	width:980px;
	min-height:600px;

	margin-bottom:10px;
	margin-top:0px;
	z-index:6000;
	padding-top:6px;
	padding-left:7px;

}

#videoPlayer{
	width:512px;
	height:288px;

	background-color:#000;
	overflow:hidden;
	position:relative;
	margin-right:auto;
	margin-left:auto;
	cursor:pointer;
	border:1px solid #0E293E;
}

#homeVideoPlayer{
	width:448px;
	height:252px;
	background-color:#000;
	overflow:hidden;
	position:relative;
	margin-right:auto;
	margin-left:auto;
	cursor:pointer;

}
#homeVideoPlayer h2{
	position:absolute;
	top:10px;
	left:20px;
}
#homeVideoPlayer h4{
	position:absolute;
	bottom:30px;
	right:0px;
	text-align:right;
	background-color:#231f20;
	color:#FFF;
	padding:5px;
      padding-left:9px;
      padding-right:20px;
	max-width:250px;
	opacity: 0.80; -moz-opacity: 0.80; filter:alpha(opacity=80);
}

#videoBorder{
	background-color:#0E293E;
	margin:15px auto 1px auto;
	padding:5px 0 5px 0;
	width:522px;
	box-shadow: 0 3px 7px #0E293E;

}
#videoPlayer:hover{
	border:1px solid #d1d1d1;
}

.imageTitle{
	font-size:11px;
	font-style:italic;
	color:#999;
	width:372px;
	padding:4px;
}




#playButton{
	position:absolute;
	top:121px;
	left:0px;
	width:70px;
	height:45px;
	cursor:pointer;

}
#videoInfo{
	margin-right:auto;
	margin-left:auto;
	width:552px;
}
.mcq{
	background-color:#FFFFFF!important;
	padding-top:15px;
	padding-left:20px;
	padding-bottom:20px;
	margin-top:10px;
}
.mcq input{
	position:relative;
	bottom:0px;
}
.mcq li{
	background-color:#FFFFFF!important;
}
.mcq_answers{
	counter-reset: c;
}
.mcq_answers li{
	counter-increment: c;
	list-style-type: none;
	position:relative;
	font-weight:bold;
	background-color:#FFFFFF!important;
}
.mcq_answers li:before {;
	content: counter(c, upper-alpha);
   
    position: absolute;
    left: -1.4em;
    top:15px;
}

.mcq_answers span{
	font-weight:normal;
}

.mcq_answers li:hover{
	background-color:#FFFFFF!important;
}
#mcqResult p{
	padding-left:0px!important;
	margin-left:0px;
}
.success{
	color:#2ad02e;
}

.lineinput            { background: #FFF; height: 30px; width: 350px; margin: 0 0 10px 20px; box-shadow: 0 1px 2px #EEE; border: 1px solid #d3d2d2; border-radius: 2px }
.textinput            { background: #FFF; height: 150px; width: 550px; margin: 0 0 10px 20px; box-shadow: 0 1px 2px #EEE; border: 1px solid #d3d2d2; border-radius: 2px }
.sendmsg            { margin-left: 20px; display: block; width:200px; }
.sendmsg li a           { font-size: 12px }
#contactform          { position: relative;}

#contactform input        { font: 12px/1.5em "Helvetica Neue", Helvetica, Arial, sans-serif; color: #464646; width: 310px; height: 24px; padding: 0 0 0 30px; .padding: 0 0 0 10px; background: inherit; border: transparent; border-radius: 0; margin: 3px 5px; outline: none !important; -webkit-appearance:none !important; box-shadow: none; -moz-box-shadow: none !important; -webkit-box-shadow: none !important }
#contactform input:focus    { border: none !important; outline: none !important; -webkit-appearance:none !important; box-shadow: none; -moz-box-shadow: none !important; -webkit-box-shadow: none !important; }
#contactform textarea       {resize: none; overflow: auto; font: 12px/1.5em "Helvetica Neue", Helvetica, Arial, sans-serif; color: #464646; width: 510px; height: 138px; padding: 3px 0 3px 30px; .padding: 3px 0 3px 10px; background: inherit; border: transparent; border-radius: 0; margin: 3px 5px;  outline: none !important; -webkit-appearance:none !important; box-shadow: none; -moz-box-shadow: none !important; -webkit-box-shadow: none !important }
#contactform textarea:focus   { border: none !important; outline: none !important; -webkit-appearance:none !important; box-shadow: none; -moz-box-shadow: none !important; -webkit-box-shadow: none !important; }
#contactform .active      { border: 1px solid #CCC }
#contactform span         { position: relative; top: -31px; left: 30px; margin-bottom: -14px; display: block }
#contactform .fa-pencil     { top: -150px }
#contactform .icon-chevron-down, #contactform .icon-chevron-up { left: 350px; cursor: pointer; display: none }
#contactform .icon-chevron-down:hover, #contactform .icon-chevron-up:hover  { opacity: 0.7 }
#contactform .icon-chevron-down.active , #contactform .icon-chevron-up.active { display: block; border: 0 }
#contactform .fa{
	width:10px;
}
#cpdRegister{
	position: relative;
	margin-left:20px;
	margin-bottom:20px;
}

#uploadMessage{

	font-weight:bold;
}

#cpdForm{

}

.removeCPD{
	position:relative;
	bottom:3px;
}

.cpdTotal{
	text-align:right;

	position:relative;

}
.cpdTotal span{
	position:relative;

	font-weight:bold;
	right:13px;
}

.form-group{
	margin-bottom:7px;
}
.fancybox-nav {
    width: 60px;
}
.fancybox-nav span {
    visibility: visible;
}

.fancybox-next {
    right: -60px;
}
.fancybox-prev {
    left: -60px;
}


.homeLink{
	position:absolute;
	right:10px;
	bottom:10px;
	padding:3px 8px 3px 8px;
	background-color:#1CACEF;
	color:#fff!important;
	text-decoration:none;

}
.homeLink:hover{
	text-decoration:none;
	background-color:#217ead;
	}

.home2Link{
	position:absolute;
	right:10px;
	bottom:10px;
	padding:3px 8px 3px 8px;
	background-color:#f1f1f1;
	color:#666!important;
	text-decoration:none;

}
.home2Link:hover{
	text-decoration:none;
	background-color:#d1d1d1;
	}

.pageLink{
	
	padding:3px 8px 3px 8px;
	background-color:#1CACEF;
	color:#fff!important;
	text-decoration:none;

}
.pageLink:hover{
	text-decoration:none;
	background-color:#217ead;
	}


	.rg146List{
		margin:0px;
		padding:0px;

	}

.rg146List li{
		margin:0px;
		list-style-type:none;
		padding:0px;
		margin-bottom:30px;

	}


